<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Notas activas</text>
      <target FeatureID="-1" href="AN_HLP_MAIN_VIEW.html">Notas activas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">notas associadas</text>
      <target FeatureID="-1" href="AN_HLP_MAIN_VIEW.html">Notas activas</target>
      <target FeatureID="-1" href="AN_HLP_EDITOR_VIEW.html">Editor de notas activas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Notas activas, definições</text>
      <target FeatureID="-1" href="AN_HLP_SETTINGS.html">Definições de Notas activas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">notas activas</text>
      <target FeatureID="-1" href="AN_HLP_EDITOR_VIEW.html">Editor de notas activas</target>
   </keywords>
</keywords>